@charset "utf-8";
/* CSS Document */

/* header overlay override */
.or-header .or-header-overlay {
	background: #005a9e;
	opacity: .25;
}
.or-navbar {
	background: #005a9e;
}
.or-navigation-list > li > a {
	color: #fff;
}
/* header background override */
.or-header {
	background: url('/adpc/Style%20Library/Images/adpc-hdr-bkd-v1-02.png');
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #005a9e;
}
/* header logo override */
.or-header-logo-wrapper {
	padding: 40px 45px 40px 0px;
}
/* header logo override - added 7/22/25 CLD */
.or-header-logo {
	background: url('/adpc/Style%20Library/Images/adpc-logo-white.svg');
}
/*.or-small-header .or-header-logo {
	width: 198px;
	height: 75px;
}*/
/*.or-header-logo {
	width: 224px;
	height: 85px;
}*/
/* header title small override */
.or-header-title small {
	font-size: 60%;
	margin-top: 10px;
}
/* search bar override */
.or-navbar-search-wrapper {
	background: #005a9e;
}
.or-navbar-search-submit-button {
	background: #005a9e;
}
.or-navbar-search-submit-button:hover, .or-navbar-search-submit-button:focus {
	background: #d83b01;
}
.or-navbar-search-open.or-navbar-search-wrapper {
	box-shadow: -10px 0px 10px -5px #004477
}
.or-taskbox-title {
	background: rgba(0, 90, 158, 0.8);
	color: #ffffff;
}
h2.or-taskbox-title {
	font-size: 25px!important;/*font-size: inherit;*/
}
h3.or-taskbox-title {
	font-size: 25px!important;/*font-size: inherit;*/
}
.h2, h2 {
	font-size: 25px;/*font-size: 30px;*/
}
.h3, h3 {
	font-size: 22px;
	/*font-size: 26px;*/
	color: #333333;
}
html .ms-WPBody h3 {
	font-size: 22px;
}
.h4, h4 {
	font-size: 20px;
	/*font-size: 22px;*/
	color: #333333;
}
.h5, h5 {
	font-size: 18px;
}
.h6, h6 {
	font-size: 16px;
}
/*10/2/2018*/
/* main link styles override */
main a, footer a, .alert a {
	color: #005a9e;
}
main a:focus, footer a:focus, .alert a:focus, main a:hover, footer a:hover, a:hover:visited, .alert a:hover {
	color: #d83b01;
}
main a:visited, footer a:visited, .alert a:visited {
	/*color: #2279BD; 10-3-2018 MT*/
	color: #5c005c;
}
/* side navigation override */
.or-side-navigation ul li a {
	color: #005a9e;
}
.or-side-navigation ul .or-side-navigation-current > a {
	border-left: solid 3px #ffb900;
	color: #333333;
}
.or-side-navigation > ul > .or-side-navigation-parent > a {
	text-transform: none;
	letter-spacing: normal;
	font-size: 1em;
}
.or-side-navigation-parent ul {
	margin-top: 0;
}
/* link styles override */
.link-item, .link-item a, .link-item a:link {
	color: #005a9e;
}
.link-item a:hover {
	color: #d83b01;
}
.link-item a:active, .link-item a:visited {
	/*color: #2279BD;*  10-3-2018 MT*/
	color: #5c005c;
}
html .link-item, html .link-item a, html .link-item a:link {
	color: #005a9e;
}
html .ms-rtestate-field a:hover, html .ms-vb a:hover:visited, html .ms-vb-user a:hover:visited, html .ms-vb2 a:hover:visited {
	color: #d83b01;
}
html .ms-rtestate-field a:hover, html .ms-vb a:hover, html .ms-vb-user a:hover, html .ms-vb2 a:hover {
	color: #d83b01;
}
/*a Buttons link color override*/
a.btn:not(.btn-link):not(.btn-default):hover {
	color: #FFF
}
a.btn:not(.btn-link):not(.btn-default):visited {
	color: #FFF
}
a.btn.btn-default:visited {
	color: #333
}
a.btn.btn-default:hover {
	color: #fff;
	background-color: #004578;
}
/*Headers*/
h2.blue-stripe {
	display: block;
	width: 100%;
	font-weight: normal;
	font-size: 25px;
	height: auto;
	padding: .41em .4em .275em 0px;
	color: #333333;
	border-bottom: #2b88d8 5px solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 1.0);
	margin-top: 0px;
}
h2.gray-stripe {
	display: block;
	width: 100%;
	font-weight: normal;
	font-size: 25px;
	height: auto;
	padding: .41em .4em .275em 0px;
	color: #333333;
	border-bottom: #a6a6a6 5px solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 1.0);
	margin-top: 0px;
}
/*icon colors*/
.blue {
	color: #2b88d8;
}
/*text styles*/
.pre-format-indent {
	display: block;
	margin-left: 25px;
	font-style: normal;
	color: #3c3c3c;
	border-left: #d0d0d0 5px solid;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 10px;
}
ul.list-format li {
	/*padding: 10px 15px;*/
	padding: 0px 0px 15px 2px;
	display: block;
	width: 100%;
	border-bottom: #2b88d8 1px solid !important;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-color: rgba(255, 255, 255, 1.0);
	margin-top: 0px;
}
ul.resolution li {
	list-style-type: none;
}
ul.number li {
	list-style-type: decimal;
}
ol.list-format li {
	/*padding: 10px 15px;*/
	padding: 0px 0px 15px 2px;
}
ol.list-format ul {
	/*padding: 10px 15px;*/
	padding-top: 6px;
}
ol.list-format ul li {
	/*padding: 10px 15px;*/
	padding: 0px 0px 6px 2px;
}
